<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="media.css">
    <title>Two stars</title>
</head>
<body>
    <video class="video" controls autoplay muted loop>
        <source src="../media/08-two-stars.mp4" type="video/mp4">
    </video>

</body>
</html>